Subject: Infrastructure changes over the next two weeks

From: Robert Sparks <[email-masked]>
Date: Tue, 6 Oct 2020 14:34:54 -0500

We will be making some changes to the organization of files backing our 
services over the next couple of weeks. We do not expect these changes 
to result in any visible change of behavior of the services, but there 
is always the opportunity for surprise.

We will be focusing on the files that comprise the Internet-Draft 
archive and repository. If you notice anything not working as you 
expect, please let us know (send mail to ietf-action or directly to me).

RjS